Page MenuHomePhabricator

WMDS16 Feedback Survey
Closed, ResolvedPublic

Description

Finish creating and email out feedback Survey by Wednesday afternoon.

Event Timeline

Rfarrand created this task.Jan 4 2016, 11:38 PM
Rfarrand claimed this task.
Rfarrand raised the priority of this task from to Normal.
Rfarrand updated the task description. (Show Details)
Rfarrand added subscribers: Rfarrand, Aklapper.
Rfarrand moved this task from Backlog to Doing on the DevRel-January-2016 board.Jan 12 2016, 6:47 PM
Rfarrand closed this task as Resolved.Jan 21 2016, 1:16 AM

The feedback survey was sent out to participants twice. We had 86 responses. The survey is now closed. Follow T124259 for lessons learned.